<script type="text/javascript">
jQuery(document).ready(function($){
	$("input[name=honap]").change(function(){
		//$('.honapkeret').css('background','none');
		//$(this).parent('.honapkeret').css('background','#777');
		$('.honapkeret').removeClass('kivalasztott');
		$(this).parent('.honapkeret').addClass('kivalasztott');
	});
	
	$('#mehet').click(function(){
		var error = "";
		
		if( $('input[name=honap]:checked').val() == undefined ){
			error += "Válasszon ki egy képet!";
		}
		
		if(error == ""){
			$('#szavazas_form').submit();
		}else{
			alert(error);
		}
		
		return false;
	});
});
</script>

<style type="text/css">
.honapkeret{
	float: left;
	width: 228px;
	height: 310px;
	padding: 5px;
}

.honapkeret h3{
	margin-top: 0px;
}
.kivalasztott{
	background: #888;
}
</style>
<br />
<h1>Melyik hónap képe tetszik a legjobban?</h1>

<p>Kérjük a látogatókat, tekintsék meg a 2012 év legjobbnak ítélt fotorealisztikus képeit, és emellett válasszák ki, melyik kép legyen a 2012 év legjobb képe.</p>
<p style="font-size: 0.8em;">A kiválasztáshoz kattintson a képre, és nyomja meg a "Szavazatom küldése" gombot.<br>A kép nagy méretben való megtekintéséhez kattintoson a címére.</p><br />

<form action="/palyazat/evekepeeredmeny" method="post" id="szavazas_form">
<?foreach($honapok as $honap):?>
<? $szoveg = explode('###',$honap->leiras);?>
<div class="honapkeret">
<input type="radio" name="honap" value="<?=$honap->sorszam?>" id="honap<?=$honap->sorszam?>" style="display: none" />
<label for="honap<?=$honap->sorszam?>">
<a href="/public/img/honapkepe/2012<?if($honap->sorszam<22):?>0<?endif;?><?=($honap->sorszam-12)?>/<?=$honap->kezdo?>" class="fancy" rel="group" title="<?=$honap->cim?>"><h3><?=$honap->cim?></h3></a>
<img src="/public/img/honapkepe/2012/<?=$honap->kezdo?>" style="max-width: 228px; max-height: 180px;" />
<p><?=$szoveg[0]?></p>
</label>
</div>
<?endforeach;?>
<div class="clear"></div>
<button name="mehet" type="submit" id="mehet" >Szavazatom küldése</button>
</form>
<button onclick="location.href='/palyazat/evekepeeredmeny'" >Eredmények állása</button>